﻿<DIALOG Name="Win_BoxPreview" Width="775" Height="600" CanEscClose="true">
	<EDIT Name="Edi_Bg" Width="780" Height="600" ReadOnly="true">
		<Text FontName="方正隶二简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\custom\box_preview\bg.png"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Gfx_Bg" x="360" y="52" Width="32" Height="32">
		<Resource>
			<Gfx FileName="界面\2020周年_大龙珠01.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_ItemName" x="227" y="125" Width="300" Height="19" Align="1">
		<Text String="Длинное название" FontName="方正细黑一简体" FontSize="13" Bold="true" Color="255,255,255,255" OutlineColor="0,0,0,255"/>
	</LABEL>
	<EDIT Name="Edi_Search" x="278" y="126" Width="212" Height="20" WantReturn="false" MaxLen="32" Command="confirm">
		<Text FontName="方正细黑一简体" FontSize="12" Bold="true" Color="254,255,245,255"/>
		<Resource>
			<FrameImage FileName="Version01\Windows\全透明.tga"/>
		</Resource>
	</EDIT>
	<LIST Name="Lst_Search" x="270" y="145" Width="230" Height="120" EnableHScroll="true" MultiLine="">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\写字框_通用.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显3.dds"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</LIST>
	<LABEL Name="Lbl_Award1" x="155" y="230" Width="232" Height="30" Align="0">
		<Text String="Item name 1" FontName="方正隶二简体" FontSize="11" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Award2" x="155" y="287" Width="232" Height="30" Align="0">
		<Text String="Item name 2" FontName="方正隶二简体" FontSize="11" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Award3" x="155" y="344" Width="232" Height="30" Align="0">
		<Text String="Item name 3" FontName="方正隶二简体" FontSize="11" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Award4" x="155" y="403" Width="232" Height="30" Align="0">
		<Text String="Item name 4" FontName="方正隶二简体" FontSize="11" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Award5" x="155" y="458" Width="232" Height="30" Align="0">
		<Text String="Item name 5" FontName="方正隶二简体" FontSize="11" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Award6" x="155" y="515" Width="232" Height="30" Align="0">
		<Text String="Item name 6" FontName="方正隶二简体" FontSize="11" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Award7" x="470" y="230" Width="232" Height="30" Align="0">
		<Text String="Item name 7" FontName="方正隶二简体" FontSize="11" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Award8" x="470" y="287" Width="232" Height="30" Align="0">
		<Text String="Item name 8" FontName="方正隶二简体" FontSize="11" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Award9" x="470" y="344" Width="232" Height="30" Align="0">
		<Text String="Item name 9" FontName="方正隶二简体" FontSize="11" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Award10" x="470" y="403" Width="232" Height="30" Align="0">
		<Text String="Item name 10" FontName="方正隶二简体" FontSize="11" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Award11" x="470" y="458" Width="232" Height="30" Align="0">
		<Text String="Item name 11" FontName="方正隶二简体" FontSize="11" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_Award12" x="470" y="515" Width="232" Height="30" Align="0">
		<Text String="Item name 12" FontName="方正隶二简体" FontSize="11" Color="254,242,188,255"/>
	</LABEL>
	<LABEL Name="Lbl_AwardPercent1" x="75" y="260" Width="80" Height="30">
		<Text String="100,00%" FontName="方正隶二简体" FontSize="10" Color="0,255,0,255" Outline="1" OutlineColor="0,0,0,100"/>
	</LABEL>
	<LABEL Name="Lbl_AwardPercent2" x="75" y="317" Width="80" Height="30">
		<Text String="90,00%" FontName="方正隶二简体" FontSize="10" Color="0,255,0,255" Outline="1" OutlineColor="0,0,0,100"/>
	</LABEL>
	<LABEL Name="Lbl_AwardPercent3" x="75" y="374" Width="80" Height="30">
		<Text String="80,00%" FontName="方正隶二简体" FontSize="10" Color="0,255,0,255" Outline="1" OutlineColor="0,0,0,100"/>
	</LABEL>
	<LABEL Name="Lbl_AwardPercent4" x="75" y="431" Width="80" Height="30">
		<Text String="70,00%" FontName="方正隶二简体" FontSize="10" Color="0,255,0,255" Outline="1" OutlineColor="0,0,0,100"/>
	</LABEL>
	<LABEL Name="Lbl_AwardPercent5" x="75" y="487" Width="80" Height="30">
		<Text String="60,00%" FontName="方正隶二简体" FontSize="10" Color="0,255,0,255" Outline="1" OutlineColor="0,0,0,100"/>
	</LABEL>
	<LABEL Name="Lbl_AwardPercent6" x="75" y="544" Width="80" Height="30">
		<Text String="50,00%" FontName="方正隶二简体" FontSize="10" Color="0,255,0,255" Outline="1" OutlineColor="0,0,0,100"/>
	</LABEL>
	<LABEL Name="Lbl_AwardPercent7" x="390" y="260" Width="80" Height="30">
		<Text String="40,00%" FontName="方正隶二简体" FontSize="10" Color="0,255,0,255" Outline="1" OutlineColor="0,0,0,100"/>
	</LABEL>
	<LABEL Name="Lbl_AwardPercent8" x="390" y="317" Width="80" Height="30">
		<Text String="30,00%" FontName="方正隶二简体" FontSize="10" Color="0,255,0,255" Outline="1" OutlineColor="0,0,0,100"/>
	</LABEL>
	<LABEL Name="Lbl_AwardPercent9" x="390" y="374" Width="80" Height="30">
		<Text String="10,00%" FontName="方正隶二简体" FontSize="10" Color="0,255,0,255" Outline="1" OutlineColor="0,0,0,100"/>
	</LABEL>
	<LABEL Name="Lbl_AwardPercent10" x="390" y="431" Width="80" Height="30">
		<Text String="5,00%" FontName="方正隶二简体" FontSize="10" Color="0,255,0,255" Outline="1" OutlineColor="0,0,0,100"/>
	</LABEL>
	<LABEL Name="Lbl_AwardPercent11" x="390" y="487" Width="80" Height="30">
		<Text String="5,00%" FontName="方正隶二简体" FontSize="10" Color="0,255,0,255" Outline="1" OutlineColor="0,0,0,100"/>
	</LABEL>
	<LABEL Name="Lbl_AwardPercent12" x="390" y="544" Width="80" Height="30">
		<Text String="5,00%" FontName="方正隶二简体" FontSize="10" Color="0,255,0,255" Outline="1" OutlineColor="0,0,0,100"/>
	</LABEL>
	<IMAGEPICTURE Name="ImgItem" x="366" y="57" Width="32" Height="32"></IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgAward1" x="76" y="225" Width="32" Height="32"></IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgAward2" x="76" y="282" Width="32" Height="32"></IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgAward3" x="76" y="339" Width="32" Height="32"></IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgAward4" x="76" y="396" Width="32" Height="32"></IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgAward5" x="76" y="453" Width="32" Height="32"></IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgAward6" x="76" y="510" Width="32" Height="32"></IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgAward7" x="389" y="225" Width="32" Height="32"></IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgAward8" x="389" y="282" Width="32" Height="32"></IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgAward9" x="389" y="339" Width="32" Height="32"></IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgAward10" x="389" y="396" Width="32" Height="32"></IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgAward11" x="389" y="453" Width="32" Height="32"></IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgAward12" x="389" y="510" Width="32" Height="32"></IMAGEPICTURE>
	<PROGRESS Name="Img_AwardProgress1" x="156" y="250" Width="181" Height="4">
		<Resource>
			<FrameImage FileName="version02\custom\box_preview\bg_progress.png"/>
			<FillImage FileName="version02\custom\box_preview\progress.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Img_AwardProgress2" x="156" y="306" Width="181" Height="4">
		<Resource>
			<FrameImage FileName="version02\custom\box_preview\bg_progress.png"/>
			<FillImage FileName="version02\custom\box_preview\progress.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Img_AwardProgress3" x="156" y="363" Width="181" Height="4">
		<Resource>
			<FrameImage FileName="version02\custom\box_preview\bg_progress.png"/>
			<FillImage FileName="version02\custom\box_preview\progress.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Img_AwardProgress4" x="156" y="420" Width="181" Height="4">
		<Resource>
			<FrameImage FileName="version02\custom\box_preview\bg_progress.png"/>
			<FillImage FileName="version02\custom\box_preview\progress.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Img_AwardProgress5" x="156" y="476" Width="181" Height="4">
		<Resource>
			<FrameImage FileName="version02\custom\box_preview\bg_progress.png"/>
			<FillImage FileName="version02\custom\box_preview\progress.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Img_AwardProgress6" x="156" y="534" Width="181" Height="4">
		<Resource>
			<FrameImage FileName="version02\custom\box_preview\bg_progress.png"/>
			<FillImage FileName="version02\custom\box_preview\progress.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Img_AwardProgress7" x="468" y="250" Width="181" Height="4">
		<Resource>
			<FrameImage FileName="version02\custom\box_preview\bg_progress.png"/>
			<FillImage FileName="version02\custom\box_preview\progress.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Img_AwardProgress8" x="468" y="306" Width="181" Height="4">
		<Resource>
			<FrameImage FileName="version02\custom\box_preview\bg_progress.png"/>
			<FillImage FileName="version02\custom\box_preview\progress.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Img_AwardProgress9" x="468" y="363" Width="181" Height="4">
		<Resource>
			<FrameImage FileName="version02\custom\box_preview\bg_progress.png"/>
			<FillImage FileName="version02\custom\box_preview\progress.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Img_AwardProgress10" x="468" y="420" Width="181" Height="4">
		<Resource>
			<FrameImage FileName="version02\custom\box_preview\bg_progress.png"/>
			<FillImage FileName="version02\custom\box_preview\progress.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Img_AwardProgress11" x="468" y="476" Width="181" Height="4">
		<Resource>
			<FrameImage FileName="version02\custom\box_preview\bg_progress.png"/>
			<FillImage FileName="version02\custom\box_preview\progress.png"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Img_AwardProgress12" x="468" y="534" Width="181" Height="4">
		<Resource>
			<FrameImage FileName="version02\custom\box_preview\bg_progress.png"/>
			<FillImage FileName="version02\custom\box_preview\progress.png"/>
		</Resource>
	</PROGRESS>
	<SCROLL Name="Scl_Item" x="695" y="210" Width="16" Height="340">
		<Resource>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarFrameImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</SCROLL>
	<STILLIMAGEBUTTON Name="Btn_Tab1" x="120" y="185" Width="60" Height="22" TextYOffset="1">
		<Text String="Группа 1" FontName="方正隶二简体" FontSize="10" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\box_preview\btn1_n.png"/>
			<FrameDownImage FileName="version02\custom\box_preview\btn1_d.png"/>
			<FrameOnHoverImage FileName="version02\custom\box_preview\btn1_h.png"/>
			<FrameDisabledImage FileName="version02\custom\box_preview\btn1_dis.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Tab2" x="185" y="185" Width="60" Height="22" TextYOffset="1">
		<Text String="Группа 2" FontName="方正隶二简体" FontSize="10" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\box_preview\btn1_n.png"/>
			<FrameDownImage FileName="version02\custom\box_preview\btn1_d.png"/>
			<FrameOnHoverImage FileName="version02\custom\box_preview\btn1_h.png"/>
			<FrameDisabledImage FileName="version02\custom\box_preview\btn1_dis.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Tab3" x="250" y="185" Width="60" Height="22" TextYOffset="1">
		<Text String="Группа 3" FontName="方正隶二简体" FontSize="10" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\box_preview\btn1_n.png"/>
			<FrameDownImage FileName="version02\custom\box_preview\btn1_d.png"/>
			<FrameOnHoverImage FileName="version02\custom\box_preview\btn1_h.png"/>
			<FrameDisabledImage FileName="version02\custom\box_preview\btn1_dis.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Tab4" x="315" y="185" Width="60" Height="22" TextYOffset="1">
		<Text String="Группа 4" FontName="方正隶二简体" FontSize="10" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\box_preview\btn1_n.png"/>
			<FrameDownImage FileName="version02\custom\box_preview\btn1_d.png"/>
			<FrameOnHoverImage FileName="version02\custom\box_preview\btn1_h.png"/>
			<FrameDisabledImage FileName="version02\custom\box_preview\btn1_dis.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Tab5" x="380" y="185" Width="60" Height="22" TextYOffset="1">
		<Text String="Группа 5" FontName="方正隶二简体" FontSize="10" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\box_preview\btn1_n.png"/>
			<FrameDownImage FileName="version02\custom\box_preview\btn1_d.png"/>
			<FrameOnHoverImage FileName="version02\custom\box_preview\btn1_h.png"/>
			<FrameDisabledImage FileName="version02\custom\box_preview\btn1_dis.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Tab6" x="445" y="185" Width="60" Height="22" TextYOffset="1">
		<Text String="Группа 6" FontName="方正隶二简体" FontSize="10" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\box_preview\btn1_n.png"/>
			<FrameDownImage FileName="version02\custom\box_preview\btn1_d.png"/>
			<FrameOnHoverImage FileName="version02\custom\box_preview\btn1_h.png"/>
			<FrameDisabledImage FileName="version02\custom\box_preview\btn1_dis.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Tab7" x="510" y="185" Width="60" Height="22" TextYOffset="1">
		<Text String="Группа 7" FontName="方正隶二简体" FontSize="10" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\box_preview\btn1_n.png"/>
			<FrameDownImage FileName="version02\custom\box_preview\btn1_d.png"/>
			<FrameOnHoverImage FileName="version02\custom\box_preview\btn1_h.png"/>
			<FrameDisabledImage FileName="version02\custom\box_preview\btn1_dis.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Tab8" x="575" y="185" Width="60" Height="22" TextYOffset="1">
		<Text String="Группа 8" FontName="方正隶二简体" FontSize="10" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\box_preview\btn1_n.png"/>
			<FrameDownImage FileName="version02\custom\box_preview\btn1_d.png"/>
			<FrameOnHoverImage FileName="version02\custom\box_preview\btn1_h.png"/>
			<FrameDisabledImage FileName="version02\custom\box_preview\btn1_dis.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Items" x="-9999190" y="145" Width="158" Height="32" TextYOffset="1" command="cmd_swap">
		<Text String="Перейти к предмету" FontName="方正隶二简体" FontSize="10" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\box_preview\btn2_n.png"/>
			<FrameDownImage FileName="version02\custom\box_preview\btn2_d.png"/>
			<FrameOnHoverImage FileName="version02\custom\box_preview\btn2_h.png"/>
			<FrameDisabledImage FileName="version02\custom\box_preview\btn2_dd.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Awards" x="-9999420" y="145" Width="158" Height="32" TextYOffset="1" command="cmd_swap">
		<Text String="Go to Awards" FontName="方正隶二简体" FontSize="10" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\box_preview\btn2_n.png"/>
			<FrameDownImage FileName="version02\custom\box_preview\btn2_d.png"/>
			<FrameOnHoverImage FileName="version02\custom\box_preview\btn2_h.png"/>
			<FrameDisabledImage FileName="version02\custom\box_preview\btn2_dd.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Gfx_Hint" x="535" y="120" Width="32" Height="32">
		<Resource>
			<Gfx FileName="界面\2021_金色法阵_子.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Light" x="495" y="102" Width="126" Height="68">
		<Resource>
			<FrameImage FileName="version02\custom\box_preview\light_bg.png"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_InfoHint" x="510" y="120" Width="103" Height="27">
		<Resource>
			<FrameImage FileName="version02\custom\box_preview\default.png"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Search" x="225" y="120" Width="32" Height="32">
		<Hint String="Поиск"/>
		<Text FontName="方正隶二简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\box_preview\search_n.png"/>
			<FrameDownImage FileName="version02\custom\box_preview\search_d.png"/>
			<FrameOnHoverImage FileName="version02\custom\box_preview\search_h.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="680" y="65" Width="50" Height="50">
		<Hint String="Закрыть"/>
		<Text FontName="方正隶二简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\box_preview\close_n.png"/>
			<FrameDownImage FileName="version02\custom\box_preview\close_d.png"/>
			<FrameOnHoverImage FileName="version02\custom\box_preview\close_h.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
